
Foreman - Refactor #19840

Fix Rubocop: Rails/ReadWriteAttribute

06/04/2017 09:54 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_rails/#railsreadwriteattribute

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 74275f51 - 04/05/2018 11:56 AM - Michael Moll 

Fixes #19840 - Fix Rails/ReadWriteAttribute cop

History

#1 - 12/21/2017 08:22 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/05/2018 12:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 74275f51fabb836b3fb7b7c9f6ce69271bb6258e.

#3 - 04/05/2018 01:39 PM - Anonymous

- Subject changed from Fix Rubocop: Rails/ReadWriteAttribute

 to Fix Rubocop: Rails/ReadWriteAttribute

- translation missing: en.field_release set to 330
